Loading...
Searching...
No Matches
seqan3::search_cfg::error_count Struct Reference
Search » Configuration

A strong type of underlying type uint8_t that represents the number of errors. More...

`#include <seqan3/search/configuration/max_error_common.hpp>`

Inheritance diagram for seqan3::search_cfg::error_count:
[legend]

## Detailed Description

A strong type of underlying type uint8_t that represents the number of errors.

See also
  Configuration

Template Parameters

  value_t | The underlying type.

The documentation for this struct was generated from the following file:

- max_error_common.hpp

Hide me